#natural-language-wrapper {
    background: url("/assets/img/theme/general/white-80.png") repeat;
}

.menu-content ul, .sub-menu-content ul {
    width: 25%;
    float: left;
}

.menu-content ul li, .sub-menu-content ul li {
    height: 50px;
    margin-bottom: 10px;
}

.find-an-expert-horizontal ul#expert-options li {
    text-align: center;
}

input[type="text"] {
    height: 38px !important;
    line-height: 38px !important;
}

.header-section-2 {
    zoom: 1;
}

.header-section-2 .search-box {
    background-color: #89949D;
}

.header-section-2 input[type="text"].search-box {
    line-height: 38px;
    height: 38px;
}

.nav-banner {
    padding-bottom: 0 !important;
}

header .header-section-2, header .footer-section-1, footer .header-section-2, footer .footer-section-1 {
    background: url("/assets/img/theme/general/mid-grey-80.png");
}

.menu {
    background-image: url("/assets/img/theme/icons/mobile-menu-ie.png");
    background-repeat: no-repeat;
    width: 62px;
    height: 62px;
}

.search {
    background-image: url("/assets/img/theme/icons/mobile-search-ie.png");
}

.quad:first-child,
.quad:first-child + .quad + .quad{
    padding-right: 10px !important;
}

.quad:first-child + .quad,
.quad:first-child + .quad + .quad + .quad{
    padding-left: 10px !important;
}

nav.life-sciences-navigation {
    background: url("/assets/img/theme/general/white-90.png");
    zoom: 1;
    position: relative;
}

.sidebar-nav ul li {
    min-height: 0;
}

.colored-box {
    min-height: 30px;
    height: 30px;
}

.mega-menu .find-an-expert-horizontal#mega-menu-legal-expertise {
    background-image: url("/assets/img/theme/icons/icon-expertise-nav.png");
}

.mega-menu .find-an-expert-horizontal#mega-menu-sector-experience {
    background-image: url("/assets/img/theme/icons/icon-experience-nav.png");
}

.mega-menu .find-an-expert-horizontal#mega-menu-location {
    background-image: url("/assets/img/theme/icons/icon-location-nav.png");
}

.mega-menu .find-an-expert-horizontal#mega-menu-international-reach {
    background-image: url("/assets/img/theme/icons/icon-reach-nav.png");
}

.sub-menu-indicator {
    width: 23px;
    height: 15px;
    background: url("/assets/img/theme/general/menu-indicator.png") no-repeat;
}

.search-box {
    background: rgba(137, 148, 157, 0.8);
    background-image: url("/assets/img/theme/icons/search-icon.png");
    border: #fff solid 1px;
    background-repeat: no-repeat;
    background-position: right center;
    position: absolute;
    right: 0;
    float: right;
    height: 38px;
    padding-left: 10px;
    padding-right: 50px;
}

.social {
    width: 131px;
    height: 35px;
    overflow: hidden;
    display: block;
    float: right;
    margin-right: 20px;
    padding-right: 10px;
}

.social .social-network {
    width: 40px;
    height: 40px;
    float: left;
    background-image: url("/assets/img/theme/icons/social_sprite.png");
}

.social .twitter {
    background-position: 0 0;
}

.social .linkedin {
    background-position: -50px 0;
}

.social .xing {
    background-position: -100px 0;
}

.mega-menu li.sub-menu-item .sub-menu-indicator {
    width: 24px;
    height: 16px;
    background: url("/assets/img/theme/general/menu-indicator.png") no-repeat;
    bottom: -13px;
}

.mega-menu .find-an-expert-horizontal {
    background: url("/assets/img/theme/spacer.gif");
    margin-top: 0;
    margin-bottom: 0;
}

.mega-menu .find-an-expert-horizontal ul#mega-menu-expert-options li:hover {
    background-position: 50% -124px;
}

.mega-menu .find-an-expert-horizontal ul#mega-menu-expert-options li#mega-menu-legal-expertise {
    background-image: url("/assets/img/theme/icons/icon-expertise-nav.png");
}

.mega-menu .find-an-expert-horizontal ul#mega-menu-expert-options li#mega-menu-sector-experience {
    background-image: url("/assets/img/theme/icons/icon-experience-nav.png");
}

.mega-menu .find-an-expert-horizontal ul#mega-menu-expert-options li#mega-menu-location {
    background-image: url("/assets/img/theme/icons/icon-location-nav.png");
}

.mega-menu .find-an-expert-horizontal ul#mega-menu-expert-options li#mega-menu-international-reach {
    background-image: url("/assets/img/theme/icons/icon-reach-nav.png");
}

.mega-menu .find-an-expert-horizontal .expert-search-btn {
    width: 7.2%;
    background: url("/assets/img/theme/icons/expert-search-arrow.png") no-repeat 50% 50%;
    height: 100%;
    float: right;
}

section.back-button .back-title, .back-button .back-title {
    background-image: url("/assets/img/theme/icons/back-arrow.png");
}

ul#expert-options li {
    color: #00add0;
    line-height: 67px;
    height: 67px;
    border-bottom: solid thin #ffffff;
    background-repeat: no-repeat;
    background-position: 10px 10px;
    background-size: 46px 106px;
}

ul#expert-options li#legal-expertise {
    background-image: url("/assets/img/theme/icons/icon-expertise.png");
}

ul#expert-options li#sector-experience {
    background-image: url("/assets/img/theme/icons/icon-experience.png");
}

ul#expert-options li#location {
    background-image: url("/assets/img/theme/icons/icon-location.png");
}

ul#expert-options li#international-reach {
    background-image: url("/assets/img/theme/icons/icon-reach.png");
}

ul#expert-options li.selected-category-option,
ul#expert-options li:hover{
    background-position: 10px -51px;
}

ul#expert-options li a {
    padding-left: 67px;
    display: block;
    color: #00add0;
}

ul#expert-options li a:hover, ul#expert-options li a:visited {
    text-decoration: none;
}


.logo {
    background: url("/assets/img/theme/logos/header-logo.png") no-repeat;
}

.logo img {
    display: none;
}

.social-counter-wrap {
    width: 100%;
    height: 50px;
    float: left;
    margin: 10px 0 15px 0;
    min-width: 300px;
}

.social-counter-wrap h3 {
    padding-bottom: 0;
    padding-left: 10px;
    color: #000 !important;
}

.social-counter-wrap .social-counter {
    position: relative;
    width: 80px;
    height: 100%;
    padding: 0 10px;
    float: left;
}

.social-counter-wrap .social-counter.twitter-counter {
    background: url("/assets/img/theme/icons/twitter-counter.png") no-repeat 50% 50%;
}

.social-counter-wrap .social-counter.linkedin-counter {
    background: url("/assets/img/theme/icons/linkedin-counter.png") no-repeat 50% 50%;
}

.social-counter-wrap .social-counter.xing-counter {
    background: url("/assets/img/theme/icons/xing-counter.png") no-repeat 50% 50%;
}

.social-counter-wrap .social-counter.google-counter {
    background: url("/assets/img/theme/icons/google-counter.png") no-repeat 50% 50%;
}


.social-counter-wrap .social-count {
    position: absolute;
    width: 25px;
    height: 25px;
    right: 14px;
    top: 18px;
    color: #fff;
    text-align: center;
    font-size: 14px;
}

.social-counter-wrap #twitter {
    background: url("/assets/img/theme/icons/twitter-counter.png") no-repeat 50% 50%;
}

.social-counter-wrap #linkedin {
    background: url("/assets/img/theme/icons/linkedin-counter.png") no-repeat 50% 50%;
}

.social-counter-wrap #xing {
    background: url("/assets/img/theme/icons/xing-counter.png") no-repeat 50% 50%;
}

.social-counter-wrap #google {
    background: url("/assets/img/theme/icons/google-counter.png") no-repeat 50% 50%;
}



.social-counter-wrap + article {
    padding-top: 0;
}

section .social-counter-wrap {
    padding-left: 0;
}

section .social-counter-wrap h3 {
    padding-left: 0;
}

.tw-values .value {
    margin-bottom: 35px;
    background: url("/assets/img/pointer-green.png") top left no-repeat;
}

.tw-values .value h3 {
    padding-left: 30px;
}

.tw-values .value:nth-of-type(1) {
    background: url("/assets/img/theme/icons/pointer-green.png") 0 5px no-repeat;
}

.tw-values .value:nth-of-type(2) {
    background: url("/assets/img/theme/icons/pointer-purple.png") 0 5px no-repeat;
}

.tw-values .value:nth-of-type(3) {
    background: url("/assets/img/theme/icons/pointer-pink.png") 0 5px no-repeat;
}

.tw-values .value:nth-of-type(4) {
    background: url("/assets/img/theme/icons/pointer-orange.png") 0 5px no-repeat;
}

.tw-values .value:nth-of-type(5) {
    background: url("/assets/img/theme/icons/pointer-yellow.png") 0 5px no-repeat;
}

.tw-values .value:nth-of-type(6) {
    background: url("/assets/img/theme/icons/pointer-blue.png") 0 5px no-repeat;
}

.preferences-panel .preference-option input[type="checkbox"], .office-message-panel .preference-option input[type="checkbox"] {
    display: inline-block;
}

.preferences-panel .preference-option label:before, .office-message-panel .preference-option label:before {
    background-color: #fff;
    border: none;
    bottom: 0;
    box-shadow: 0 0 0 0 transparent;
    content: "";
    display: inline-block;
    height: 0;
    left: 0;
    margin-right: 0;
    position: absolute;
    width: 0;
}

.preferences-panel .preference-option label, .office-message-panel .preference-option label {
    padding-left: 10px;
}

.preferences-panel:first-child, .office-message-panel:first-child {
    margin-top: 0;
}

.blackout {
    background: url("/assets/img/theme/general/black-60.png");
    background-color: transparent;
}

.alpha {
    margin-left: 20px;
}

a.tooltip:hover {
    z-index: 200;
}

.tw-values .pointer-bg {
    background: url("/assets/img/theme/icons/pointer-green.png") 0 3px no-repeat;
}

.edit-account-preferences {
    background-color: #eef0f1;
}

#off-canvas-quick-look {
    height: 100%;
}

.top-jobs [data-editable-related-type="vacancy"] {
    display: block !important;
    margin: 0 auto;
}

.job-listing-container {
    display: block !important;
    float: left;
}

/*RWD*/

@media screen and (min-width: 520px) and (max-width: 768px) {
    ul#expert-options li {
        height: 100px;
        float: left;
        width: 50%;
        background-position: 50% 10px;
        background-size: 46px 150px;
    }

    ul#expert-options li.selected-category-option {
        background-position: 50% -94px;
    }

    ul#expert-options li:nth-of-type(odd) {
        border-right: solid thin #ffffff;
    }

    ul#expert-options li:nth-of-type(3) {
        border-bottom: none;
    }

    ul#expert-options li:hover {
        background-position: 50% -94px;
    }

    ul#expert-options li a {
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        padding: 0;
        padding-top: 60px;
    }

    ul#expert-options li#legal-expertise {
        background-image: url("/assets/img/theme/icons/icon-expertise-tablet.png");
    }

    ul#expert-options li#sector-experience {
        background-image: url("/assets/img/theme/icons/icon-experience-tablet.png");
    }

    ul#expert-options li#location {
        background-image: url("/assets/img/theme/icons/icon-location-tablet.png");
    }

    ul#expert-options li#international-reach {
        background-image: url("/assets/img/theme/icons/icon-reach-tablet.png");
    }
}

@media screen and (max-width: 520px) {
    .social-counter-wrap .social-count {
        right: 18px;
    }

    .social-counter-wrap .social-counter {
        position: relative;
        width: 75px;
        height: 100%;
        padding: 0 10px;
        float: left;
    }

    .social-counter-wrap #twitter,
    .social-counter-wrap .social-counter.twitter-counter{
        background: url("/assets/img/theme/icons/mobile-twitter-counter.png") no-repeat 0 50%;
    }

    .social-counter-wrap #linkedin,
    .social-counter-wrap .social-counter.linkedin-counter{
        background: url("/assets/img/theme/icons/mobile-linkedin-counter.png") no-repeat 0 50%;
    }

    .social-counter-wrap #xing,
    .social-counter-wrap .social-counter.xing-counter{
        background: url("/assets/img/theme/icons/mobile-xing-counter.png") no-repeat 0 50%;
    }

    .social-counter-wrap #google,
    .social-counter-wrap .social-counter.google-counter{
        background: url("/assets/img/theme/icons/mobile-google-counter.png") no-repeat 0 50%;
    }
}